Strona 2 z 2 PierwszyPierwszy 12
Wyniki 11 do 19 z 19

Temat: Upgrade do Joomla 1.0.13 - czyli co zrobić kiedy nasze rozszerzenia nie działają.

  1. #11
    Debiutant
    Dołączył
    18-05-2006
    Wpisy
    6
    Punkty
    10

    Domyślny Duży upgrade

    Witam
    Mam wersję 1.0.10 czy aktualizacja do 1.0.13 da się bezboleśnie przeprowadzić w jednym kroku, czy raczej robić kolejno najpierw łatki na 10, potem upgrade do 11, łatki na 11, upgrade do 12......
    Czy zwykłe nadpisanie plików da oczekiwany efekt.
    W tej chwili robię dumpa bazy, a ftp-em ściągam całość strony

    Pozdrawiam


  2. Pani Reklamowa
    Pani Reklamowa jest aktywna
    Avatar Panny Google

    Dołączył
    19-08-2010
    Skąd
    Internet
    Postów
    milion
    Pochwał
    setki
  3. #12
    Nowicjusz
    Dołączył
    15-02-2007
    Wpisy
    20
    Punkty
    10

    Domyślny

    No to jest nas dwóch:]
    Z tego co zrozumiałem z tekstu (link strona pierwsza) kluczową kwestią nie jest przeskok cyferkowy (10-->13), ale wersja z tłumaczeniem lub bez (admin pl). trzeba to robić w linii prostej joomla 10 pl na joomle 13 pl. Dobrze by było uzyskać potwierdzenie z kompetentnego źródła:]
    pozdr.

  4. #13
    Senior zwiastun awatar
    Dołączył
    20-09-2005
    Wpisy
    26 777
    Punkty
    1093

    Domyślny

    do wydań niezmodyfikowanych należy używać łatek oficjalnych, a więc niezmodyfikowanych. Na JoomlaCode są dostępne łatki z wydania do wydania. Potem wystarczy dodać jedynie język polski strony frontowej z najnowszego wydania polskiego (oficjalnego, a więc nie admin+pl)
    Wydania 1.0.13 z polskim adminem jeszcze nie ma więc nie ma problemu

  5. #14
    Nowicjusz
    Dołączył
    06-08-2007
    Wpisy
    23
    Punkty
    10

    Domyślny

    Ja zainstalowałem wersję 1.0.13 pl. Wszystko było ok dopóki nie chciałem zainstalować forum. Most od smf mi się posypał. Czy jest szansa że na wersji 1.0.13 będzie działać jakieś forum, czy muszę nadpisać joomlę starszą wersją, albo czy może są jakieś dobre łaty

  6. #15
    Przeglądacz
    Dołączył
    24-11-2005
    Wpisy
    38
    Punkty
    10

    Domyślny

    Cytat Wysłane przez safemode Zobacz wiadomość
    Jest już patch, który robi wsteczną aktualizację, do wersji 1.0.12. Zwłaszcza użytkownikom komponentu Community Builder zaoszczędzi on chyba trochę nerwów. Szczegóły tutaj http://www.joomlapolis.com/component...,view/id,3688/
    Pozdrawiam.
    Jest już wersja CB dla 1.0.13
    http://www.joomlapolis.com/content/view/3708/1/
    Ostanio edytowane przez joombo : 15-08-2007 11:27

  7. #16
    Przeglądacz
    Dołączył
    26-04-2007
    Wpisy
    56
    Punkty
    -6

    Domyślny

    mam jomle Joomla! [ 1.0.11 Stable czy jak zaktualizuje ja do joomla_1.0.13_JIE-pl-utf bedzie gitara? niema z byt duzo komponentow allvideos , adsense , i jakas sietemapa z tych co pamietam czy bedzie dzialalo ? jesli nie prosze napiszcie jaka paczke uzyc najlepiej?
    mam rozumiec ze aktualizacja polega na nadpisaniu plikow przez ftp? 9oprocz configuration.php) bede wdzieczny za szybka odpowiedz poniewaz chce zabrac sie do pracy

  8. #17
    Nowicjusz
    Dołączył
    04-09-2007
    Wpisy
    15
    Punkty
    10

    Domyślny

    Cytat Wysłane przez zwiastun Zobacz wiadomość
    Nadpisujesz pliki, dziś zamieścimy także samą łatkę do 1.0.12

    Przepraszam, że zapytam, ale gdzie tą łatkę mogę znaleźć ?

  9. #18
    Debiutant
    Dołączył
    06-11-2008
    Wpisy
    1
    Punkty
    10

    Domyślny

    Pracuję ,a właściwie redaguję stronę w joomla 1.0.13 . Czy można zaktualizować tą wersję , lub zamienić na nowszą nie tracąc danych na serwerze ? Mam jeszcze jakiś błąd tzn. jeżeli umieszczam więcej zapowiedzi na stronie tak że powinny tworzyć się następne strony tytułowe strona startowa mi się rozjeżdża . Jak to naprawić? Moja strona to www.surfomania.pl

  10. #19
    Debiutant
    Dołączył
    12-05-2009
    Wpisy
    2
    Punkty
    10

    Domyślny Istalacja Joomla 1.5.10 na Mac OSX

    Chce stworzyc moje wlasne strony.
    Pracuje na systemie Mac OSX Versja 10.5.6, procesor 2.16 GHZ Intel Core Duo.
    Zaczalem szukac i znalazlem po polsku: Joomla_1.5.10. Pozniej przeczytalem o XAMPP. Wiec sprowadzilem go i udalo mi sie zainstalowac. Program chodzi dobrze. Nastepnie sprowadzilem Joomla 1.5.10, ale nie wiem jak go zainstalowac. Moze ktos mi pomoze ? Dzieki z gory

Strona 2 z 2 PierwszyPierwszy 12

Reguły pisania

  • Nie możesz zakładać nowych tematów
  • Nie możesz dodawać wypowiedzi
  • Nie możesz dodawać załączników
  • Nie możesz poprawiać swoich postów
  •